<?xml version="1.0" encoding="UTF-8"?>
<workbench progressCount="0" version="2.0">
<workbenchAdvisor/>
<window height="768" width="1024" x="132" y="145">
<fastViewData fastViewLocation="1024"/>
<perspectiveBar/>
<coolbarLayout locked="0">
<coolItem id="org.eclipse.search.searchActionSet" itemType="typeToolBarContribution" x="37" y="22"/>
<coolItem id="de.uni_kassel.edobs.actionSet" itemType="typeToolBarContribution" x="37" y="22"/>
</coolbarLayout>
<page focus="true" label="&lt;Unknown Label&gt; - eDOBS">
<editors>
<editorArea activeWorkbook="DefaultEditorWorkbook">
<info part="DefaultEditorWorkbook">
<folder appearance="1" expanded="2">
<presentation id="org.eclipse.ui.internal.presentations.r33.WorkbenchPresentationFactory_33"/>
</folder>
</info>
</editorArea>
</editors>
<views>
<view id="de.uni_kassel.edobs.beanshell.views.BeanShellView" partName="BeanShell"/>
<view id="de.uni_kassel.edobs.views.EDobsMethodView" partName="eDOBS Methods">
<viewState/>
</view>
<view id="de.uni_kassel.edobs.views.EDobsTreeView" partName="eDOBS Tree">
<viewState/>
</view>
<view id="de.uni_kassel.edobs.views.EDobsRoleView" partName="eDOBS Roles"/>
<view id="de.uni_kassel.edobs.views.EDobsHierarchyViewer" partName="eDOBS Hierarchy">
<viewState/>
</view>
<view id="de.uni_kassel.edobs.views.EDobsAttributeView" partName="eDOBS Attributes">
<viewState/>
</view>
<view id="org.eclipse.ui.views.PropertySheet" partName="Properties">
<viewState/>
</view>
<view id="org.eclipse.pde.runtime.LogView" partName="Error Log"/>
<view id="de.uni_kassel.edobs.views.EDobsOutline" partName="eDOBS Outline">
<viewState/>
</view>
<view id="de.uni_kassel.edobs.views.EDobsDiagramView" partName="eDOBS Diagram">
<viewState/>
</view>
</views>
<perspectives activePart="de.uni_kassel.edobs.views.EDobsMethodView" activePerspective="de.uni_kassel.edobs.perspective.EDobsPerspectiveFactory">
<perspective editorAreaTrimState="2" editorAreaVisible="0" fixed="0" version="0.016">
<descriptor class="de.uni_kassel.edobs.perspective.EDobsPerspectiveFactory" id="de.uni_kassel.edobs.perspective.EDobsPerspectiveFactory" label="eDOBS"/>
<alwaysOnActionSet id="org.eclipse.search.searchActionSet"/>
<alwaysOnActionSet id="org.eclipse.ui.actionSet.keyBindings"/>
<alwaysOnActionSet id="org.eclipse.ui.WorkingSetActionSet"/>
<alwaysOnActionSet id="org.eclipse.ui.actionSet.openFiles"/>
<alwaysOnActionSet id="org.eclipse.update.ui.softwareUpdates"/>
<alwaysOnActionSet id="de.uni_kassel.edobs.actionSet"/>
<show_view_action id="de.uni_kassel.edobs.views.EDobsDiagramView"/>
<show_view_action id="de.uni_kassel.edobs.views.EDobsTreeView"/>
<show_view_action id="de.uni_kassel.edobs.views.EDobsAttributeView"/>
<show_view_action id="de.uni_kassel.edobs.views.EDobsMethodView"/>
<show_view_action id="de.uni_kassel.edobs.views.EDobsHierarchyViewer"/>
<show_view_action id="de.uni_kassel.edobs.views.EDobsRoleView"/>
<show_view_action id="de.uni_kassel.edobs.beanshell.views.BeanShellView"/>
<perspective_action id="de.uni_kassel.edobs.perspective.EDobsPerspectiveFactory"/>
<view id="de.uni_kassel.edobs.views.EDobsAttributeView"/>
<view id="de.uni_kassel.edobs.views.EDobsRoleView"/>
<view id="de.uni_kassel.edobs.views.EDobsOutline"/>
<view id="de.uni_kassel.edobs.views.EDobsHierarchyViewer"/>
<view id="de.uni_kassel.edobs.views.EDobsTreeView"/>
<view id="de.uni_kassel.edobs.views.EDobsMethodView"/>
<view id="de.uni_kassel.edobs.views.EDobsDiagramView"/>
<view id="org.eclipse.ui.views.PropertySheet"/>
<view id="org.eclipse.pde.runtime.LogView"/>
<view id="de.uni_kassel.edobs.beanshell.views.BeanShellView"/>
<fastViewBars/>
<layout>
<mainWindow>
<info folder="true" part="leftTop">
<folder activePageID="de.uni_kassel.edobs.views.EDobsTreeView" appearance="2" expanded="2">
<page content="de.uni_kassel.edobs.views.EDobsTreeView" label="eDOBS Tree"/>
<presentation id="org.eclipse.ui.internal.presentations.r33.WorkbenchPresentationFactory_33">
<part id="0"/>
</presentation>
</folder>
</info>
<info folder="true" part="stickyFolderRight" ratio="0.75" ratioLeft="756" ratioRight="252" relationship="2" relative="leftTop">
<folder appearance="2" expanded="2">
<page content="org.eclipse.help.ui.HelpView" label="LabelNotFound"/>
<page content="org.eclipse.ui.internal.introview" label="LabelNotFound"/>
</folder>
</info>
<info part="org.eclipse.ui.editorss" ratio="0.19940476" ratioLeft="201" ratioRight="807" relationship="2" relative="leftTop"/>
<info folder="true" part="right" ratio="0.7992565" ratioLeft="645" ratioRight="162" relationship="2" relative="org.eclipse.ui.editorss">
<folder activePageID="de.uni_kassel.edobs.views.EDobsOutline" appearance="2" expanded="2">
<page content="de.uni_kassel.edobs.views.EDobsOutline" label="eDOBS Outline"/>
<presentation id="org.eclipse.ui.internal.presentations.r33.WorkbenchPresentationFactory_33">
<part id="0"/>
</presentation>
</folder>
</info>
<info folder="true" part="rightBottom" ratio="0.5" ratioLeft="357" ratioRight="357" relationship="4" relative="right">
<folder activePageID="de.uni_kassel.edobs.views.EDobsHierarchyViewer" appearance="2" expanded="2">
<page content="de.uni_kassel.edobs.views.EDobsHierarchyViewer" label="eDOBS Hierarchy"/>
<presentation id="org.eclipse.ui.internal.presentations.r33.WorkbenchPresentationFactory_33">
<part id="0"/>
</presentation>
</folder>
</info>
<info folder="true" part="middle" ratio="0.94957983" ratioLeft="678" ratioRight="36" relationship="4" relative="org.eclipse.ui.editorss">
<folder activePageID="de.uni_kassel.edobs.views.EDobsDiagramView" appearance="2" expanded="2">
<page content="de.uni_kassel.edobs.views.EDobsDiagramView" label="eDOBS Diagram"/>
<presentation id="org.eclipse.ui.internal.presentations.r33.WorkbenchPresentationFactory_33">
<part id="0"/>
</presentation>
</folder>
</info>
<info folder="true" part="middleBottom" ratio="0.6388889" ratioLeft="23" ratioRight="13" relationship="4" relative="middle">
<folder activePageID="org.eclipse.ui.views.PropertySheet" appearance="2" expanded="2">
<page content="org.eclipse.ui.views.PropertySheet" label="Properties"/>
<page content="org.eclipse.pde.runtime.LogView" label="Error Log"/>
<page content="de.uni_kassel.edobs.beanshell.views.BeanShellView" label="BeanShell"/>
<presentation id="org.eclipse.ui.internal.presentations.r33.WorkbenchPresentationFactory_33">
<part id="0"/>
<part id="1"/>
<part id="2"/>
</presentation>
</folder>
</info>
<info folder="true" part="left" ratio="0.24929972" ratioLeft="178" ratioRight="536" relationship="4" relative="leftTop">
<folder activePageID="de.uni_kassel.edobs.views.EDobsAttributeView" appearance="2" expanded="2">
<page content="de.uni_kassel.edobs.views.EDobsAttributeView" label="eDOBS Attributes"/>
<page content="de.uni_kassel.edobs.views.EDobsRoleView" label="eDOBS Roles"/>
<presentation id="org.eclipse.ui.internal.presentations.r33.WorkbenchPresentationFactory_33">
<part id="0"/>
<part id="1"/>
</presentation>
</folder>
</info>
<info folder="true" part="leftBottom" ratio="0.5" ratioLeft="268" ratioRight="268" relationship="4" relative="left">
<folder activePageID="de.uni_kassel.edobs.views.EDobsMethodView" appearance="2" expanded="2">
<page content="de.uni_kassel.edobs.views.EDobsMethodView" label="eDOBS Methods"/>
<presentation id="org.eclipse.ui.internal.presentations.r33.WorkbenchPresentationFactory_33">
<part id="0"/>
</presentation>
</folder>
</info>
</mainWindow>
</layout>
</perspective>
</perspectives>
<workingSets/>
<navigationHistory/>
</page>
<workbenchWindowAdvisor/>
<actionBarAdvisor/>
<trimLayout>
<trimArea IMemento.internal.id="128">
<trimItem IMemento.internal.id="org.eclipse.ui.internal.WorkbenchWindow.topBar"/>
</trimArea>
<trimArea IMemento.internal.id="1024">
<trimItem IMemento.internal.id="org.eclise.ui.internal.FastViewBar"/>
<trimItem IMemento.internal.id="org.eclipse.jface.action.StatusLineManager"/>
<trimItem IMemento.internal.id="org.eclipse.ui.internal.progress.ProgressRegion"/>
</trimArea>
</trimLayout>
</window>
<mruList/>
</workbench>